GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_chttp2_stream_map Struct Reference

`#include <stream_map.h>`

## Data Fields
gpr_uint32 * | keys
void ** | values
size_t | count
size_t | free
size_t | capacity

## Field Documentation

size_t grpc_chttp2_stream_map::capacity

size_t grpc_chttp2_stream_map::count

size_t grpc_chttp2_stream_map::free

gpr_uint32* grpc_chttp2_stream_map::keys

void** grpc_chttp2_stream_map::values

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/stream_map.h